<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<careerVehicles>
    <vehicle id="1" filename="data/vehicles/steerable/caseIH/caseIH1660.xml" isAbsolute="true" age="78" price="145000" propertyState="1" operatingTime="125000"  tourId="tourCombine" foldAnimTime="1" fuelFillLevel="350" cruiseControl="23"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.5">
        <component1 position="162.80023193359 89.951629638672 -15.5938539505" rotation="-0.026564847677946 0.00083096727030352 0.0056676766835153" />
        <component2 position="162.79415893555 90.743370056152 -17.476745605469" rotation="-0.026563640683889 0.00087142473785207 0.0071213142946362" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="2" filename="data/vehicles/cutters/caseIH/caseIH1030Cutter.xml" isAbsolute="true" age="78" price="18000" propertyState="1" operatingTime="125000"  tourId="tourCutter" foldAnimTime="0" dirtAmount="0.5">
        <component1 position="162.80010986328 89.92115020752 -11.100095748901" rotation="0.0041890861466527 4.5531320211012e-05 0.0026902325917035" />
        <movingTool1 translation="0.9200000166893"/>
        <movingTool2 rotation="-0.13962634015955"/>
    </vehicle>
    <vehicle id="3" filename="data/vehicles/steerable/newHolland/newHolland8340.xml" isAbsolute="true" age="52" price="85000" propertyState="1" operatingTime="106000"  tourId="tourTractor1" fuelFillLevel="218" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.5">
        <component1 position="77.975044250488 95.828987121582 9.4917526245117" rotation="1.6379215717316 -1.5506730079651 -1.7298355102539" />
        <component2 position="76.617828369141 96.720542907715 9.5136470794678" rotation="1.6347042322159 -1.5496529340744 -1.7266174554825" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="4" filename="data/vehicles/tools/kuhn/kuhnCultimerL300.xml" isAbsolute="true" age="47" price="9400" propertyState="1" operatingTime="96000"  tourId="tourCultivator" foldAnimTime="0" dirtAmount="0.5">
        <component1 position="81.995712280273 95.511070251465 9.5017023086548" rotation="1.5872206687927 -1.5332485437393 -1.6760740280151" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="5" filename="data/vehicles/steerable/caseIH/caseIH1455.xml" isAbsolute="true" age="88" price="102000" propertyState="1" operatingTime="147000"  tourId="tourTractor2" fuelFillLevel="240" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.5">
        <component1 position="40.995918273926 97.714050292969 -150.00517272949" rotation="1.7381582260132 1.5513296127319 1.7192288637161" />
        <component2 position="42.448406219482 98.429893493652 -149.99557495117" rotation="1.7430847883224 1.5518826246262 1.7241557836533" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="6" filename="data/vehicles/tools/greatPlains/gp3P1006NT.xml" isAbsolute="true" age="57" price="15000" propertyState="1" operatingTime="26000"  tourId="tourSowingMachine"  lowerAnimTime="0" fillTypes="seeds fertilizer" fillLevels="700 500" selectedSeedFruitType="wheat" foldAnimTime="0" isCoverOpen="false" dirtAmount="0.5">
        <component1 position="37.001602172852 97.655723571777 -150.0048828125" rotation="1.604908823967 1.5514616966248 1.6069880723953" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="7" filename="data/vehicles/steerable/caseIH/caseIH1455.xml" isAbsolute="true" age="72" price="102000" propertyState="1" operatingTime="111000"  tourId="tourTractor3" fuelFillLevel="240" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.5">
        <component1 position="180.00569152832 90.049911499023 -30.499994277954" rotation="0.012773281894624 -1.5707963705063 0" />
        <component2 position="178.55764770508 90.774826049805 -30.50008392334" rotation="0.012773809954524 -1.5707963705063 0" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="8" filename="data/vehicles/trailers/metaltech/db8000.xml" isAbsolute="true" age="78" price="9400" propertyState="1" operatingTime="99000"  tourId="tourTrailer" fillTypes="unknown" fillLevels="0" isCoverOpen="true" dirtAmount="0.5">
        <component1 position="186.50253295898 89.926155090332 -30.500001907349" rotation="0.0027203632052988 -1.5707963705063 0" />
        <component2 position="184.87333679199 90.611106872559 -30.496128082275" rotation="0.0027052916120738 -1.5707963705063 0" />
        <component3 position="183.43266296387 90.818199157715 -30.494888305664" rotation="0.0031822463497519 -1.5707963705063 0" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="9" filename="data/vehicles/steerable/lizard/lizardPickupRodeo.xml" isAbsolute="true" age="96" price="22000" propertyState="1" operatingTime="19023.421296675"  tourId="tourPickup" fuelFillLevel="59.972638748297" cruiseControl="123"  attacherJointComboDir="-1" dirtAmount="0.50304434296099">
        <component1 position="147.8349609375 89.898216247559 -24.831136703491" rotation="-0.071777023375034 -1.4810266494751 0.057737119495869" />
        <configuration name="baseColor" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="rimColor" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <movingTool1 rotation="0"/>
    </vehicle>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerSeeds.xml" position="219.99995422363 89.996101379395 -123" rotation="-3.1415915489197 3.384011279195e-06 3.1415917873383" fillLevel="1000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter02.xml" position="70 95.5 55" rotation="0 1.570799946785 0" age="40" price="9000"/>
    <item className="Placeable" filename="data/placeables/shelters/vehicleShelter.xml" position="163 94 141" rotation="0 -1.570799946785 0" age="29" price="20000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerSeeds.xml" position="219.99995422363 89.996101379395 -125.00000762939" rotation="3.1415855884552 8.8630322352401e-06 -3.1415867805481" fillLevel="1000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerFertilizer.xml" position="222.00001525879 89.996101379395 -123" rotation="3.1415886878967 5.7605079746281e-06 3.1415905952454" fillLevel="1000"/>
    <item className="FillablePallet" filename="data/objects/pallets/fertilizerTank.xml" position="218 89.996101379395 -123.00000762939" rotation="3.1415908336639 0.00024054212553892 -3.141589641571" fillLevel="2000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter01.xml" position="150 89.5 -75" rotation="0 1.570799946785 0" age="57" price="14000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerFertilizer.xml" position="221.99996948242 89.996101379395 -125.00000762939" rotation="3.141585111618 8.1399986811448e-05 -3.1415877342224" fillLevel="1000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter02.xml" position="230 89.5 -120" rotation="0 0 0" age="57" price="9000"/>
    <onCreateLoadedObject saveId="Bga" digestateSiloFillLevel="0" bunkerFillLevel="0" liquidManureFillLevel="0"/>
    <onCreateLoadedObject saveId="BunkerSilo_silo005" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_2_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAIN_IN_2"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_2">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="30975070.102936" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1348" nominalAmplitudeVariation="0.1011" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.054497680471989" period="61923879.467063" time="15480969.866766" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0674" nominalAmplitudeVariation="0.01348" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.061279954253231" period="498288939.6543" time="317798096.47798" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="36792288.631465" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1252" nominalAmplitudeVariation="0.0939" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.045655847769067" period="93731551.995351" time="70298663.996513" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0626" nominalAmplitudeVariation="0.01252" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.068252414351785" period="531435935.65581" time="226340376.63815" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="37444026.684637" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.2412" nominalAmplitudeVariation="0.1809" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.092324531301578" period="83570350.970065" time="62677763.227548" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1206" nominalAmplitudeVariation="0.02412" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.122360111101" period="573876958.41715" time="456206666.22456" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="202898.8948822" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.2692" nominalAmplitudeVariation="0.2019" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.28441059301394" period="84154915.536493" time="21038728.884123" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1346" nominalAmplitudeVariation="0.02692" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13981886759464" period="581708558.04988" time="236209058.32148" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="39486310.955226" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.3112" nominalAmplitudeVariation="0.2334" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17399359608687" period="69007753.53329" time="17251938.383323" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1556" nominalAmplitudeVariation="0.03112" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1453964126607" period="573333193.08976" time="259951513.36933" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.152" nominalAmplitudeVariation="0.114" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.052231608624991" period="59490807.466076" time="42171922.736098" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.076" nominalAmplitudeVariation="0.0152" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.063884378917968" period="475179608.55439" time="169770938.28004" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0688" nominalAmplitudeVariation="0.0516" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.065651384117055" period="59298702.551555" time="31470477.413227" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0344" nominalAmplitudeVariation="0.00688" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.038635883723646" period="475210611.22449" time="467283360.78992" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0488" nominalAmplitudeVariation="0.0366" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.049954095864153" period="49186983.598227" time="26406164.3813" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0244" nominalAmplitudeVariation="0.00488" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.028579947171581" period="418416296.05394" time="3257910.5773655" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo002" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_RAILROAD_MILL">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="51355370.130118" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.14828000321388" nominalAmplitudeVariation="0.11121000241041" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.049923598652276" period="76318983.540825" time="57239237.655619" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.074140001606941" nominalAmplitudeVariation="0.014828000321388" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.060151882582272" period="426439830.01201" time="126339543.11093" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="20513501.082063" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.137720002985" nominalAmplitudeVariation="0.10329000223875" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17139651933564" period="53179230.433558" time="13294807.608389" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0688600014925" nominalAmplitudeVariation="0.0137720002985" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.074493138091156" period="590325501.06986" time="194306911.14567" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="22928552.701761" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26532000575066" nominalAmplitudeVariation="0.19899000431299" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.097357493343783" period="54376849.423661" time="40782637.067746" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13266000287533" nominalAmplitudeVariation="0.026532000575066" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1167022697417" period="507331705.17336" time="144627125.65079" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="7331217.2518023" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.29612000641823" nominalAmplitudeVariation="0.22209000481367" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.15359408567195" period="49690234.353924" time="12422558.588481" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.14806000320911" nominalAmplitudeVariation="0.029612000641823" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13350897102041" period="578309626.54759" time="576789309.11603" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="45790359.915198" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.34232000741959" nominalAmplitudeVariation="0.25674000556469" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.47681446984478" period="45785087.795408" time="11446271.948852" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.17116000370979" nominalAmplitudeVariation="0.034232000741959" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.17145618768677" period="516232893.30139" time="98878818.125251" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="37279936.442921" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.16720000362396" nominalAmplitudeVariation="0.12540000271797" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17377365248529" period="78705189.608029" time="19676297.402007" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.083600001811981" nominalAmplitudeVariation="0.016720000362396" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066884969973629" period="563953152.14249" time="98344794.477698" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="51112247.886343" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.07568000164032" nominalAmplitudeVariation="0.05676000123024" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.040045569694419" period="62209341.592059" time="46657006.194044" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.03784000082016" nominalAmplitudeVariation="0.007568000164032" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.036591778108331" period="449913839.74393" time="330330052.62895" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="11948287.627434" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.053680001163483" nominalAmplitudeVariation="0.040260000872612" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.027183578483416" period="85824437.743556" time="21456109.435889" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.026840000581741" nominalAmplitudeVariation="0.0053680001163483" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.028510786405483" period="402183030.55169" time="285210240.76874" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_1_TRAIN_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAIN_IN_1"/>
    <onCreateLoadedObject saveId="Storage_storage1">
       <node fillType="wheat" fillLevel="10616" />
       <node fillType="barley" fillLevel="10212" />
       <node fillType="rape" fillLevel="10126" />
       <node fillType="sunflower" fillLevel="10326" />
       <node fillType="soybean" fillLevel="8908" />
       <node fillType="maize" fillLevel="12190" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_chicken"  numAnimals0="24" numAnimals1="1" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" numActivePickupObjects="0"/>
    <onCreateLoadedObject saveId="Animals_pig"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" manureToDrop="0" manureFillLevel="0" liquidManureFillLevel="0">
        <tipTriggerFillLevel fillType="wheat" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="barley" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="rape" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="sunflower" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="soybean" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="maize" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="potato" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="sugarBeet" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="straw" tipTriggerIndex="3" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="2" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo004" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_1">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="19480816.589132" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1348" nominalAmplitudeVariation="0.1011" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.19830533609555" period="65866933.659676" time="49400200.244757" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0674" nominalAmplitudeVariation="0.01348" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066353124431922" period="576415547.03584" time="22209393.049619" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="49551486.525952" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1252" nominalAmplitudeVariation="0.0939" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.067321483912561" period="53533920.626508" time="13383480.156627" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0626" nominalAmplitudeVariation="0.01252" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.063657907330203" period="552009200.04964" time="535620883.24304" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="42105958.2002" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.2412" nominalAmplitudeVariation="0.1809" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.26361814484204" period="74558426.226999" time="18639606.55675" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1206" nominalAmplitudeVariation="0.02412" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12065632288836" period="570822760.74054" time="84354431.834603" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="22967703.078413" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.2692" nominalAmplitudeVariation="0.2019" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.18508198380453" period="43235336.154247" time="10808834.038562" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1346" nominalAmplitudeVariation="0.02692" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12977956054501" period="600652236.64256" time="336497357.21684" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="15089836.607481" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.3112" nominalAmplitudeVariation="0.2334" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.3764359514289" period="61412550.919175" time="46059413.189382" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1556" nominalAmplitudeVariation="0.03112" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.14662952355421" period="412774785.8703" time="19899739.030275" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="202898.8948822" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.152" nominalAmplitudeVariation="0.114" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.073696424775417" period="65925044.312831" time="16481261.078208" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.076" nominalAmplitudeVariation="0.0152" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.071882972573057" period="582926055.52043" time="278060510.1387" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="24631190.66915" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0688" nominalAmplitudeVariation="0.0516" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.026615179502687" period="91653971.452292" time="68740478.589219" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0344" nominalAmplitudeVariation="0.00688" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.039267791567536" period="489847046.65251" time="173062790.52622" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0488" nominalAmplitudeVariation="0.0366" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.045269362053834" period="67518582.492137" time="11037832.197409" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0244" nominalAmplitudeVariation="0.00488" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.020278122423228" period="539887863.7814" time="500313190.1322" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo003" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_WINDROW_STORAGE">
        <stats fillType="grass_windrow" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="38205650.27329" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.018" nominalAmplitudeVariation="0.0135" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.022713187897903" period="86291881.578505" time="21572970.394626" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.009" nominalAmplitudeVariation="0.0018" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0073863999108924" period="489694625.05212" time="119142295.99637" />
        </stats>
        <stats fillType="straw" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="31758166.592181" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0164" nominalAmplitudeVariation="0.0123" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.024386076523299" period="43275460.64727" time="32456595.485453" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0082" nominalAmplitudeVariation="0.00164" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0067291133856048" period="446208529.36979" time="344314635.55153" />
        </stats>
        <stats fillType="dryGrass_windrow" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0192" nominalAmplitudeVariation="0.0144" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.0081250782731891" period="50294810.183447" time="39205774.093117" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0096" nominalAmplitudeVariation="0.00192" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.011029658075223" period="559641968.45071" time="13999167.438296" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_cowSilo" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_2_MANURE">
        <stats fillType="manure" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="50894305.843762" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.017159999370575" nominalAmplitudeVariation="0.012869999527931" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.0073459007116036" period="57762087.695407" time="43321565.771555" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0085799996852875" nominalAmplitudeVariation="0.0017159999370575" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0092288029692596" period="419381140.55328" time="194561743.2247" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_FARM_SILO"/>
    <onCreateLoadedObject saveId="TipTrigger_TOWN_BAKERY">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="4224293.9084399" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1348" nominalAmplitudeVariation="0.1011" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.049228511929579" period="50388007.140998" time="12597001.78525" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0674" nominalAmplitudeVariation="0.01348" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.056563880110993" period="457625315.55369" time="382987011.89599" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="47420544.36135" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1252" nominalAmplitudeVariation="0.0939" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.097572954782766" period="70422728.727933" time="17605682.181983" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0626" nominalAmplitudeVariation="0.01252" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.063469496386041" period="504461501.44658" time="389712857.85669" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.2412" nominalAmplitudeVariation="0.1809" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.084819355748726" period="51565014.252687" time="8146452.2292359" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1206" nominalAmplitudeVariation="0.02412" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.10960963627171" period="576623248.66861" time="61173540.36353" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.2692" nominalAmplitudeVariation="0.2019" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.088749967809608" period="54223535.551808" time="41319990.759143" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1346" nominalAmplitudeVariation="0.02692" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13942207736718" period="486165500.99952" time="23613513.517949" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="8888549.0098789" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.3112" nominalAmplitudeVariation="0.2334" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.4602027152585" period="85744380.526484" time="64308285.394863" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1556" nominalAmplitudeVariation="0.03112" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.15319915087969" period="600221809.30714" time="111487891.14296" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="202898.8948822" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.152" nominalAmplitudeVariation="0.114" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.1082343314214" period="80864267.655853" time="20216066.913963" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.076" nominalAmplitudeVariation="0.0152" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.088778003785518" period="413182205.83855" time="179956407.51869" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0688" nominalAmplitudeVariation="0.0516" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.07812378804811" period="45838131.570754" time="11646967.951692" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0344" nominalAmplitudeVariation="0.00688" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.03581540043896" period="583991745.65954" time="535892226.86168" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="20945144.460464" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0488" nominalAmplitudeVariation="0.0366" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.058512986101339" period="59875398.578925" time="44906548.934194" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0244" nominalAmplitudeVariation="0.00488" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.024477519797791" period="435951679.7514" time="235917516.89403" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_sheep"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" palletSpawnerFillDelta="0">
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="1" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_cow"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" manureToDrop="0" manureFillLevel="0" liquidManureFillLevel="0">
        <tipTriggerFillLevel fillType="straw" tipTriggerIndex="3" fillLevel="0" />
        <tipTriggerFillLevel fillType="silage" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="silage" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="powerFood" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="powerFood" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="4" fillLevel="0" />
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="2" fillLevel="0" />
        <fillLevelMilk fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo001" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_GRAIN_ELEVATOR">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1348" nominalAmplitudeVariation="0.1011" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.056571314696972" period="68328294.553905" time="61442116.555411" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0674" nominalAmplitudeVariation="0.01348" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.057304191847889" period="592126824.26077" time="52898059.597625" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="24162616.374188" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1252" nominalAmplitudeVariation="0.0939" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.14143231470015" period="44076511.820409" time="11019127.955102" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0626" nominalAmplitudeVariation="0.01252" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066380318113163" period="486721108.88981" time="102044033.30319" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.2412" nominalAmplitudeVariation="0.1809" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.32260446046671" period="53448400.762419" time="30426990.918748" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1206" nominalAmplitudeVariation="0.02412" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12256021742344" period="572482991.26241" time="73340269.787567" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.2692" nominalAmplitudeVariation="0.2019" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.31713177360708" period="73329359.949496" time="51811138.996197" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1346" nominalAmplitudeVariation="0.02692" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13782111397927" period="517604690.47422" time="352755545.94723" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="15843840.89954" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.3112" nominalAmplitudeVariation="0.2334" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.20151097844248" period="85045355.908535" time="63784016.931401" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1556" nominalAmplitudeVariation="0.03112" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.16150900335571" period="513638564.47158" time="86293650.805465" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="39901220.124802" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.152" nominalAmplitudeVariation="0.114" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.090495662295762" period="48688087.92225" time="36516065.941688" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.076" nominalAmplitudeVariation="0.0152" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.074974898239675" period="522371394.03509" time="340276146.31373" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="202898.8948822" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0688" nominalAmplitudeVariation="0.0516" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.090444889326775" period="84170201.662066" time="21042550.415516" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0344" nominalAmplitudeVariation="0.00688" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.033310632802534" period="573310332.11838" time="23227340.420108" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="47992047.146751" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0488" nominalAmplitudeVariation="0.0366" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.018777978663401" period="87322267.427037" time="21830566.856759" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0244" nominalAmplitudeVariation="0.00488" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.024294783960394" period="432460708.65131" time="292631602.4654" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_3_SLURRY">
        <stats fillType="liquidManure" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.017159999370575" nominalAmplitudeVariation="0.012869999527931" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.013621030464812" period="46515541.327803" time="4196878.7860924" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0085799996852875" nominalAmplitudeVariation="0.0017159999370575" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.007260202812207" period="544144794.43574" time="179434955.49036" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_SAWMILL">
        <stats fillType="woodChips" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="46386075.808006" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0632" nominalAmplitudeVariation="0.0474" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.042778806419785" period="49648360.299659" time="12412090.074915" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0316" nominalAmplitudeVariation="0.00632" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.029079912806568" period="426555119.76778" time="108609772.8395" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage2">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage3">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_2_TRAIN_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_3">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="939899.29821215" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1348" nominalAmplitudeVariation="0.1011" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.18481906684587" period="88280463.420006" time="66210347.565004" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0674" nominalAmplitudeVariation="0.01348" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.07297795484239" period="440154183.4421" time="122597473.27325" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="23198380.218554" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1252" nominalAmplitudeVariation="0.0939" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.054786072254464" period="44284526.475645" time="11071131.618911" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0626" nominalAmplitudeVariation="0.01252" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.053990372346399" period="422778049.08873" time="133737807.43602" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="45372973.060073" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.2412" nominalAmplitudeVariation="0.1809" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.089254920072162" period="59379979.251232" time="44534984.438424" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1206" nominalAmplitudeVariation="0.02412" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13613828751308" period="514839855.15017" time="311898025.69646" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="34965074.50649" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.2692" nominalAmplitudeVariation="0.2019" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.38736811167539" period="56721613.382964" time="14180403.345741" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1346" nominalAmplitudeVariation="0.02692" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13689664236188" period="589221012.29114" time="473866762.02435" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.3112" nominalAmplitudeVariation="0.2334" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17903017658882" period="89460225.662363" time="22554010.405983" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.1556" nominalAmplitudeVariation="0.03112" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1254571061419" period="537454301.94086" time="404662877.36869" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="12977573.391608" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.152" nominalAmplitudeVariation="0.114" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.12236694173622" period="69740710.135705" time="52305532.601779" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.076" nominalAmplitudeVariation="0.0152" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.070121971120153" period="545286550.62043" time="194043015.61273" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="43563688.796099" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0688" nominalAmplitudeVariation="0.0516" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.026449062917855" period="93524961.703446" time="23381240.425862" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0344" nominalAmplitudeVariation="0.00688" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.039511009157751" period="528350985.48158" time="528203563.48732" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="25898024.084949" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.0488" nominalAmplitudeVariation="0.0366" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.021144379278565" period="90539501.18843" time="22634875.297108" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0244" nominalAmplitudeVariation="0.00488" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.029052451925036" period="561031599.01791" time="380067161.4932" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_1_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_SPINNERY">
        <stats fillType="wool" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="27354577.149903" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="1.52" nominalAmplitudeVariation="1.14" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="1.6558853068834" period="46553819.272482" time="11638454.81812" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.76" nominalAmplitudeVariation="0.152" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.75369112306351" period="505420056.41691" time="409660253.97221" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage4">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObjects>
        <onCreateLoadedObject>
           <movingTool1 translation="-14.531000137329"/>
           <movingTool2 translation="0.41499999165535"/>
           <movingTool3 animationTime="0"/>
           <movingTool4 rotation="0"/>
           <movingTool5 rotation="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
           <movingTool1 translation="-14.531000137329"/>
           <movingTool2 translation="0.41499999165535"/>
           <movingTool3 animationTime="0"/>
           <movingTool4 rotation="0"/>
           <movingTool5 rotation="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
            <railroadVehicle splinePosition="0"  fuelFillLevel="500" cruiseControl="83" />
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0" isCoverOpen="false"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
            <railroadVehicle splinePosition="0"  fuelFillLevel="500" cruiseControl="83" />
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0" isCoverOpen="false"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
        </onCreateLoadedObject>
    </onCreateLoadedObjects>
</careerVehicles>